<resources>

    <string name="app_name">Youfone</string>
	<string name="input_email_hint">E-mailadres</string>
	<string name="input_password_hint">Wachtwoord</string>
	<string name="sign_in">Aanmelden</string>
	<string name="sign_off">Afmelden</string>
	<string name="sign_off_confirmation">Weet u zeker dat u zich wilt afmelden?</string>
	<string name="yes">Ja</string>
	<string name="no">Nee</string>
	<string name="signing_in">Aanmelden&#8230;</string>
	<string name="busy">Bezig&#8230;</string>
	
	<string name="refresh">Vernieuwen</string>
	
	<string name="change_password">Wachtwoord veranderen</string>
	<string name="current_password">Huidig wachtwoord</string>
	<string name="new_password">Nieuw wachtwoord</string>
	<string name="new_password_repeat">Herhaal</string>
	<string name="error_no_match">Niet identiek</string>
	<string name="save">Opslaan</string>
	<string name="cancel">Annuleren</string>
	
	<string name="contact_subject">Onderwerp</string>
	<string name="contact_number">Mobiele nummer</string>
	<string name="contact_question">Vraag</string>
	<string name="send">Verstuur</string>
	
	<string-array name="drawer_items">
	    <item>Lopende kosten</item>
	    <item>Abonnement</item>
	    <item>Account</item>
	    <item>Contact</item>
	    <item>Over deze app</item>
        <item>Aansluitingen</item>
        <item>Officiële app</item>
	    <item>@string/sign_in</item>
	</string-array>
    <string name="error_connecting">Kan geen verbinding maken met server.</string>
    <string name="error_invalid_login">Ongeldige logingegevens.</string>
    <string name="error_incorrect_password">Incorrect wachtwoord</string>
    <string name="error_invalid_email">Ongeldig emailadres</string>
    <string name="error_invalid_password">Ongeldig wachtwoord</string>
    <string name="error_question_too_short">Vraag te kort</string>
    <string name="message_session_expired">Sessie verlopen.</string>
    <string name="message_password_changed">Wachtwoord veranderd.</string>
    <string name="message_question_sent">Vraag verstuurd.</string>
    <string name="message_only_one_subscription">U heeft maar een aansluiting bij Youfone.</string>
    
    <string name="about">Deze applicatie is niet door- of met hulp van Youfone ontwikkeld. Aan vertoonde informatie kunnen geen rechten ontleend worden.\n\nVerkrijg de officiële Youfone-app in het menu.</string>
</resources>
